<?xml version="1.0" encoding="utf-8"?>
<del_app_list>
  <del_app packageName="com.huawei.meetime"/>
  <del_app packageName="com.huawei.health"/>
  <del_app packageName="com.hihonor.satellite"/>
</del_app_list>